package com.sifang.modules.bestsign.vo;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class BestSignCallBackRes {

    private String timestamp;
    private String clientId;
    private String type;
    private BestSignCallBackDataRes responseData;

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public BestSignCallBackDataRes getResponseData() {
        return responseData;
    }

    public void setResponseData(BestSignCallBackDataRes responseData) {
        this.responseData = responseData;
    }


    @Override
    public String toString() {
        return "BestSignCallBackRes{" +
                "timestamp='" + timestamp + '\'' +
                ", clientId='" + clientId + '\'' +
                ", type='" + type + '\'' +
                ", responseData=" + responseData +
                '}';
    }
}
